lastAccountName: max270210
timestamps:
  login: 1552218123469
  lastteleport: 1552218146694
  logout: 1552218159224
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.1772189448347
  y: 77.0625
  z: 1284.7665219413088
  yaw: 177.92773
  pitch: -5.263665
logoutlocation:
  world: world
  x: -1255.931110420438
  y: 121.17280076534055
  z: 1271.176893003401
  yaw: -129.30675
  pitch: 55.05
